/*
Theme Name: Twenty Twenty Child
Author: the WordPress team/Farm Web Design
Description: Farm Web Design Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentytwentychild
Template: twentytwenty
*/
@import url('https://fonts.googleapis.com/css2?family=Grandstander:wght@800&family=Trade+Winds&display=swap');
/*-----Top Menu----*/
body {
  font-family: 'Source Sans Pro', sans-serif;
}
table, table * {
  border-color: #dbdbdb00;
  margin: 1rem 0;
}
.topphone {
  float: left;
  color: #fff;
  font-size: .7em;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 0;
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
.topmenu {
  background-color: #f97113;
  width: 100%;
  height: 35px;
  box-shadow: inset 0 -7px 9px -7px rgba(0, 0, 0, 0.7), inset 0 -7px 20px -7px rgba(0, 0, 0, 0.5);
}
.uppermenu {
  text-align: right;
  width: 100%;
}
.uppermenuwrapper {
  width: 100%;
}
.uppermenu li {
  list-style: none;
  display: inline;
  text-align: right;
  margin: 0;
}
.uppermenu a {
  color: #fff;
  padding: 10px .5rem 15px;
  background: rgba(244, 244, 244, .00);
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  font-size: .7em;
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
  transition: width .5s;
  -webkit-transition: all .5s;
}
.uppermenu a:hover {
  color: #000;
  background: rgba(244, 244, 244, 1.00);
  text-shadow: none;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 -7px 9px -7px rgba(0, 0, 0, 0.8), inset 0 -7px 10px -7px rgba(0, 0, 0, 1);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 -7px 9px -7px rgba(0, 0, 0, 0.8), inset 0 -7px 10px -7px rgba(0, 0, 0, 1);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 -7px 9px -7px rgba(0, 0, 0, 0.8), inset 0 -7px 10px -7px rgba(0, 0, 0, 1);
}
.topmenu .header-inner.section-inner {
  margin: 0 4rem;
  padding: 0;
}
.topmenu ul#menu-secondary-menu {
  margin: 0;
}
/*-----Main Menu----*/
.header-navigation-wrapper {
  width: 100%;
  text-align: center;
}
.primarymenu {
  background: url(../../../../-2020Site/-Images/-Structure/GreenVeritcalBoards.jpg) center -26px repeat-x;
  background-size: auto 462px;
  box-shadow: inset 0 7px 9px -7px rgba(0, 0, 0, 0.9), inset 0 7px 17px -7px rgba(0, 0, 0, 0.6), inset 0 7px 5px -7px rgba(0, 0, 0, 0.6), inset 0 -7px 9px -7px rgba(0, 0, 0, 0.4);
  border-bottom: 8px solid #f4e217;
}
.primarymenu .header-inner.section-inner {
  padding: 0;
}
ul.primary-menu {
  margin: 0;
}
.primary-menu > li {
  padding: 0;
  margin: 0;
  display: inline;
}
ul.primary-menu {
  justify-content: center;
}
.primary-menu > li.menu-item-has-children > a {
  padding-right: 0;
}
.primary-menu > li > .icon {
  right: calc(50% - 1.1rem);
  top: auto;
  bottom: 10px;
  color: #fff;
}
.woodtopbar {
  background: url(../../../../-2020Site/-Images/-Structure/WoodHeader.jpg) center -4px repeat-x;
  background-size: auto 200px;
  position: relative;
  height: 150px;
}
.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a {
  text-decoration: none;
  background: #194203;
  -webkit-box-shadow:
    0 1px 10px rgba(0, 0, 0, 0.85) inset, inset 0 7px 9px -7px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:
    0 1px 10px rgba(0, 0, 0, 0.85) inset, inset 0 7px 9px -7px rgba(0, 0, 0, 0.4);
  box-shadow:
    0 1px 10px rgba(0, 0, 0, 0.85) inset, inset 0 7px 9px -7px rgba(0, 0, 0, 0.4);
}
img.custom-logo {
  position: absolute;
  width: auto;
  height: 180px !important;
  max-height: none;
  left: calc(50% - 90px);
  top: -15px;
  z-index: 99;
}
body:not(.enable-search-modal) .header-titles-wrapper {
  width: 100%;
}
body:not(.overlay-header) .primary-menu > li > a {
  color: #fff !important;
  font-size: 2.5rem;
  font-family: 'Grandstander', cursive;
  text-shadow: 0px 2px 0px rgba(0, 0, 0, 1);
  padding: 0rem 1.25rem;
  height: 75px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
body:not(.overlay-header) .primary-menu > li > .icon {
  color: #fff !important;
  text-shadow: 0px 2px 0px rgba(0, 0, 0, 1);
}
body:not(.overlay-header) .primary-menu > li:hover > .icon {
  color: #000 !important;
}
.primary-menu a:hover, .primary-menu a:focus, .primary-menu .current_page_ancestor, body:not(.overlay-header) .primary-menu > li > a:hover {
  text-decoration: none;
  color: #000 !important;
  background: rgba(244, 244, 244, 1.00);
  text-shadow: none;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
/*-----Footer Styles----*/
footer {
  background-image: linear-gradient(180deg, #153800d1, #3c6a1f00), url(../../../../-2020Site/-Images/-Structure/GreenVeritcalBoards.jpg);
  background-position: top center, top center;
  position: relative;
  z-index: 10;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.45), 0 -3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.45), 0 -3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 -2px 4px rgba(0, 0, 0, 0.45), 0 -3px 12px rgba(0, 0, 0, 0.35);
}
#site-footer {
  font-size: 1.8rem;
  padding: 0;
  margin: -10px 0 0;
}
a.to-the-top {
  position: absolute;
  top: -42px;
  background: antiquewhite;
  padding: 20px 10px 5px;
  right: 10px;
  font-size: .8em;
  font-weight: bold;
  color: #653819;
  text-transform: uppercase;
  text-decoration: none !important;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 -7px 9px -7px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 -7px 9px -7px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35), inset 0 -7px 9px -7px rgba(0, 0, 0, 0.9), inset 0 -7px 4px -8px rgba(0, 0, 0, 0.9);
  border: 50% 50% 0px 0px;
  border-radius: 50% 50% 0px 0px;
  transition: width .5s;
  -webkit-transition: all .5s;
}
a.to-the-top:hover {
  padding-bottom: 15px;
  top: -52px;
}
footer .address, footer .phone {
  text-transform: uppercase;
  color: antiquewhite;
  font-family: 'Grandstander', cursive;
  letter-spacing: .5px;
  font-weight: bold;
  text-align: center;
  width: calc(67% - 2px);
  border-right: 2px solid antiquewhite;
  float: left;
  margin: 20px 0;
  font-size: 1.3em;
}
footer .phone {
  width: 33.3%;
  border-right: 0px;
}
.borderbottom {
  border-bottom: 2px solid antiquewhite;
  margin-bottom: 40px;
}
footer .section-inner {
  position: relative;
}
/*
.footerhours {
  background-color: antiquewhite;
  color: #653819;
  padding: 10px 15px;
  width: calc(40% - 30px);
  min-height: 125px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
*/
/*
.footernews {
  color: antiquewhite;
  padding: 10px 15px;
  width: calc(35% - 30px);
  min-height: 125px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  top: 0;
  left: 27.5%;
}
*/
.footerhours {
  background-color: antiquewhite;
  color: #653819;
  padding: 10px 15px;
  width: calc(46% - 30px);
  margin: 0 1%;
  min-height: 125px;
  float: right;
  /*Outer Shadow*/
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
.footernews {
  color: #366d14;
  background: #e87600;
  padding: 10px 15px;
  width: calc(54.5% - 30px);
  margin: 0 1%;
  min-height: 145px;
  float: left;
  position: relative;
  clear: left;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
#ic_signupform .elcontainer {
  background: #ff800000 !important;
  padding: 0 !important;
  border: 0 !important;
  max-width: 100% !important;
}
#ic_signupform .form-header {
  background: #ff800100 !important;
  margin-top: 0 !important;
  margin-bottom: 10px !important;
  padding-top: 6px !important;
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}
#ic_signupform .elcontainer .submit-container input[type="submit"] {
  margin-top: -10px !important;
  font-family: 'Grandstander', cursive !important;
}
#ic_signupform .elcontainer .submit-container input[type="submit"] {
  position: absolute;
  top: 64px !important;
  right: 5% !important;
  padding: 0 15px;
  height: 62px;
  width: 125px !important;
  background-color: #366d14 !important;
  /*No Outer Shadow*/
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#ic_signupform .elcontainer.hidden-label .formEl.required:before {
  color: #bdbdbf00 !important;
}
#ic_signupform .elcontainer .formEl input[type="text"], #ic_signupform .elcontainer .formEl select, #ic_signupform .elcontainer .formEl .option-container label {
  color: #232333 !important;
}
.footernews input[type="text"] {
  position: absolute;
  top: 0 !important;
  left: 0%;
  padding: 18px;
  width: calc(95% - 120px) !important;
  background: white;
  border-width: 0 !important;
  -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.45) inset, inset 0 7px 9px -7px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.45) inset, inset 0 7px 9px -7px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.45) inset, inset 0 7px 9px -7px rgba(0, 0, 0, 0.4);
}
.footerhours h2, .footernews h2 {
  margin: 0;
  font-size: 1.3em;
}
.footerhours h2 {
  text-align: center;
  color: #222;
  font-size: 1.5em;
}
.footerhours h3 {
  text-align: center;
  color: #366d14;
  font-size: 1.3em;
  margin: 10px 0 2px;
}
.footernews h2 {
  color: #faebd7 !important;
  position: absolute;
  top: 25px;
  display: block;
  text-align: center !important;
  width: 100%;
}
.footerhours p {
  line-height: 1.5;
  margin: .5em 0;
  font-size: .8em;
  color: #222;
}
.footerbuttons {
  float: left;
  width: 25%;
  position: relative;
  margin: 0 1%;
}
.footerbuttons a {
  display: block;
  width: 100%;
  text-align: center;
  padding: 22px 10px;
  font-family: 'Grandstander', cursive;
  font-size: 1.2em;
  letter-spacing: .5px;
  margin-bottom: 20px;
  background-color: antiquewhite;
  color: #366d14;
  float: left;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none !important;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
.footer-credits {
  display: block;
  text-align: center;
  width: 100%;
  background: #210c04;
  margin: 1.3rem 0 0;
  padding: 10px 0;
  font-size: .8em;
  color: #faebd7;
  box-shadow: inset 0 7px 9px -7px rgba(0, 0, 0, 0.4), inset 0 7px 3px -7px rgba(0, 0, 0, 0.8);
}
.clear {
  clear: both;
}
#site-footer .section-inner.footerboxes {
  display: block;
}
.footer-nav-widgets-wrapper.header-footer-group {
  display: none;
}
.socialbar {
  float: left;
  display: inline;
  margin: 20px 1%;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
.socialbar img {
  height: 80px;
  width: auto;
}
.facebook, .instagram, .twitter, .socialbarheader {
  display: inline-block;
  float: left;
  transition: width .5s;
  -webkit-transition: all .5s;
}
.facebook {
  background: #3b5998;
}
.twitter {
  background: #1da1f2;
}
.instagram {
  background: url(../../../../-2020Site/-Images/-Structure/Instagram.png);
  background-position: top left;
  background-size: cover;
}
.facebook:hover, .twitter:hover, .instagram:hover {
  -webkit-box-shadow:
    0 1px 10px rgba(0, 0, 0, 0.85) inset, inset 0 7px 9px -7px rgba(0, 0, 0, 0.4);
  -moz-box-shadow:
    0 1px 10px rgba(0, 0, 0, 0.85) inset, inset 0 7px 9px -7px rgba(0, 0, 0, 0.4);
  box-shadow:
    0 1px 10px rgba(0, 0, 0, 0.85) inset, inset 0 7px 9px -7px rgba(0, 0, 0, 0.4);
}
.creatorcredit {
  text-align: center;
  width: 100%;
  background: #210c04;
  font-size: .7em;
  color: #faebd7;
  margin-bottom: 0;
}
.creatorcredit a {
  color: #faebd7;
}
.mobileonly {
  display: none !important;
}
h1 {
  font-family: 'Grandstander', cursive !important;
  color: #fff !important;
  background: #e87600;
  text-align: center;
  font-size: 3.5em;
  margin-left: -10px !important;
  margin-top: -10px !important;
  width: calc(100% + 20px) !important;
  padding: 20px 0 10px 0 !important;
  text-shadow: 0px 2px 1px rgba(0, 0, 0, .5), 0px 5px 6px rgba(0, 0, 0, .3);
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.45), 0 3px 12px rgba(0, 0, 0, 0.35);
}
h2 {
  font-family: 'Grandstander', cursive !important;
}
h3 {
  font-family: 'Grandstander', cursive !important;
}
h4 {
  font-family: 'Caveat', cursive;
}
h5 {
  font-size: .8em;
  font-weight: bold;
  font-style: italic;
}
.subhead {
  font-size: .7em;
  top: -20px;
  line-height: 0.9em;
  opacity: 0.7;
  filter: alpha(opacity=70);
  position: relative;
}
section {
  padding: 0;
}
/*-----HomeSlider Styles----*/
div#n2-ss-4 .n2-font-8ba6140c057efa325488c46f19b47786-paragraph a, div#n2-ss-4 .n2-font-8ba6140c057efa325488c46f19b47786-paragraph a:FOCUS {
  color: #fff !important;
}
.slidertextshadow {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
}
#ticketbuttons {
  display: none;
}
@media only screen and (min-width: 0px) and (max-width: 1199px) {
  #ticketbuttons {
    display: block;
  }
}
/*-----Flip Cards Styles----*/
.elementor-flip-box .elementor-icon-wrapper {
  margin-bottom: 0 !important;
}
h3.elementor-flip-box__layer__title {
  margin: 0 !important;
  line-height: 1em;
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1), 0px 2px 4px rgba(0, 0, 0, 0.8), 0px 0px 4px rgba(0, 0, 0, .5);
}
.square .elementor-flip-box {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
}
/*-----Dark Rows Styles----*/
.DarkRows h1 {
  background: none !important;
  font-family: 'Trade Winds', cursive !important;
}
.DarkRows h2 {
  font-family: 'Trade Winds', cursive !important;
}
/*-----Comparison Chart Styles----*/
li.eae-ct-heading {
  margin: 3px;
}
/*-----Form Styles----*/
label.e-form__indicators__indicator__label {
  width: 80px;
  font-size: 1em;
}
@media only screen and (min-width: 850px) and (max-width: 1150px) {
  body:not(.overlay-header) .primary-menu > li > a {
    color: #fff !important;
    font-size: 2rem;
  }
}
@media only screen and (min-width: 767px) and (max-width: 850px) {
  .footerbuttons a {
    font-size: .8em
  }
  .socialbar img {
    height: 60px;
  }
  .footernews {
    width: calc(56.5% - 30px);
  }
  footer .address, footer .phone {
    font-size: 1em;
  }
}
@media only screen and (min-width: 0px) and (max-width: 1000px) {
  .topphone {
    float: right;
    padding: 10px 10px 10px 0;
  }
  .uppermenu {
    display: none;
  }
  img.custom-logo {
    left: 10px;
  }
  button.close-nav-toggle {
    font-size: 2.5rem;
    font-family: 'Grandstander', cursive;
    color: #fff;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 1);
  }
  button.toggle.nav-toggle.mobile-nav-toggle {
    background: url(https://uncleshucks.com/2020/wp-content/uploads/2020/09/GreenVeritcalBoards.jpg) top center;
    box-shadow: inset 7px 0 9px -7px rgba(0, 0, 0, 0.4), inset 7px 0 2px -7px rgba(0, 0, 0, 0.8), inset -7px 0 9px -7px rgba(0, 0, 0, 0.4), inset -7px 0 2px -7px rgba(0, 0, 0, 0.8);
  }
  .toggle-inner .toggle-text {
    color: #ffffff !important;
    font-size: 3rem;
  }
  .header-inner .toggle {
    padding: 0px 6rem;
  }
  .nav-toggle {
    width: 13.6rem;
  }
  .mobile-nav-toggle .toggle-inner {
    color: #ffffff;
    font-size: 2.5rem;
    font-family: 'Grandstander', cursive;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 1);
  }
  .menu-modal-inner {
    background: none;
    background-color: #3e6b20 !important;
  }
  .mobile-menu .modal-menu li {
    text-align: center;
  }
  .mobile-menu .menu-item-has-children a {
    left: 0px;
    position: relative;
  }
  .mobile-menu .modal-menu li a {
    color: #ffffff;
    font-size: 2.5rem;
    font-family: 'Grandstander', cursive;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 1);
  }
  .mobileonly {
    display: inherit !important;
  }
  .header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle {
    color: #ffffff !important;
  }
  .modal-menu a {
    padding: 0;
  }
  .mobile-menu .modal-menu li a {
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: -0.0375em;
    height: 50px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
    padding: 0 10px;
  }
  .modal-menu > li > a:hover, .modal-menu > li > .ancestor-wrapper > a:hover, .ancestor-wrapper > a:hover {
    background: #1b4003 !important;
    text-decoration: none !important;
  }
  .modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a, .modal-menu li.current_page_ancestor > .ancestor-wrapper > a {
    text-decoration: none;
    background: #1b4400;
  }
  button.toggle.sub-menu-toggle.fill-children-current-color {
    position: absolute;
    right: 0;
    top: -10px;
    bottom: auto;
    height: 50px;
    background: none;
    box-shadow: none;
  }
  .menu-modal nav * {
    border-color: #132f02 !important;
  }
  button.toggle.close-nav-toggle.fill-children-current-color {
    background: none;
    box-shadow: none;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  h1 {
    font-size: 2em;
  }
  h2, h3, h4 {
    text-align: center;
  }
  .subhead {
    top: -10px;
  }
  footer .address, footer .phone, .footerhours, .footernews, .footerbuttons {
    float: none;
    width: 95%;
    margin: 10px 2%;
    position: relative;
    left: 0;
  }
  footer .address, footer .phone {
    font-size: .9em;
    text-align: center;
    padding: 30px 0;
    border: 0;
  }
  footer .phone {
    margin: -60px 0 0 0;
  }
  .footereblast {
    padding-bottom: 55px;
    margin-bottom: 30px;
    border-bottom: #FFF3E4 solid 2px;
  }
  #site-footer .section-inner {
    display: block;
    width: 100%;
  }
  .socialbar {
    margin: 10px 2.5%;
  }
  .socialbar img {
    height: 60px;
  }
}